---
term: cel supracengu
slug: cel supracengu
alt forms: []
search terms:
  glb:
  - cel supracengu
  - cel
  - supracengu
  eng:
  - upstairs
  epo:
  - superŝtuparen
  - supren
  spa:
  - escaleras arriba
ipa: t͡ʃel supɾaˈt͡ʃengu
ipa link: http://ipa-reader.xyz/?text=t͡ʃel supɾaˈt͡ʃengu&voice=Ewa
status: false
category: phrase
word class: p jm
trans html:
  eng: upstairs
  epo: superŝtuparen, supren
  spa: escaleras arriba
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - upstairs
  epo:
  - - superŝtuparen
    - supren
  spa:
  - - escaleras arriba
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - cel
  - ','
  - supra
  - +
  - cengu
  derived trans:
  - slug: cel
    text: cel
    word class: p
    trans:
      eng: to, for (<em>denotes destination/goal, intention to attain</em>); -wards
      epo: al, por (<em>montri celon, intencon atingi</em>); -en
      spa: a, para (alcanzar), hacia (<em>denota destino/meta/intenci&oacute;n a lograr</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: supra
    text: supra
    word class: p
    trans:
      eng: above, over
      epo: super
      spa: arriba de, sobre
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: cengu
    text: cengu
    word class: b
    trans:
      eng: layer, floor, storey, level
      epo: tavolo, etaĝo
      spa: capa, estrato, piso, planta, nivel
      deu: ""
      fra: ""
      rus: ""
      zho: ""
antonyms:
- cel infracengu
...
